  /* ── COMPARISON ── */
  
  .ctable-wrap {
      overflow-x: auto;
      border-radius: 16px;
      border: 1px solid var(--border);
      box-shadow: var(--shadow-md)
  }
  
  .ctable {
      width: 100%;
      border-collapse: collapse;
      font-size: 14px;
      min-width: 560px;
      margin-bottom: 0;
  }

.ctable-wrap, .ctable {
    background: #ffffff;
    border-radius: 14px;
    border: 1px solid var(--ss-line);
    box-shadow: 0 4px 20px rgba(117, 91, 250, 0.12);
}
  
  .ctable thead {
      background: var(--ss-purple);
  }
  
.ctable thead th {
    background: var(--ss-purple);
    background-image: none;
    color: #fff;
    -webkit-text-fill-color: #fff;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 0.2px;
    padding: 20px 18px;
    border: none;
    text-align: center;
}
  .ctable thead th:first-child {
      text-align: left;
      width: 38%
  }
  
.ctable thead th.hl {
     background: var(--ss-purple-dark) !important;
    /* border-bottom: 2px solid var(--ss-orange); */
    box-shadow: inset 0 -4px 0 var(--ss-orange) !important;
}
  
  .ctable tbody tr {
      border-bottom: 1px solid #eef4f3;
  }
  
  .ctable tbody tr:last-child {
      border-bottom: none
  }
  
  .ctable tbody tr:hover {
      background: #fafafa
  }
  
.ctable td {
    padding: 16px 18px;
    vertical-align: middle;
    text-align: center;
    font-weight: 800;
    background-color: #fff;
}
  
  .ctable td:first-child {
      text-align: left
  }
  
  .td-name {
      font-weight: 600;
      font-size: 13px;
      color: var(--ss-navy);
      display: block;
      letter-spacing: -.01em
  }
  
  .td-sub {
      font-size: 12px;
      color: #6a7894;
      margin-top: 1px;
      font-weight: 400
  }
  
    .hl-col {
        background: var(--ss-purple-soft) !important;
    }
  
  .ico-y {
      color: var(--ss-teal-dark);
      font-size: 17px;
      display: block
  }
  
  .ico-n {
      color: var(--red);
      font-size: 17px;
      display: block
  }
  
  .ico-w {
      color: var(--amber);
      font-size: 17px;
      display: flex;
      justify-content: center;
  }
  .ico-w img {
    max-width: 17px;
  }
  .tnote {
      font-size: 11px;
      font-weight: 600;
      margin-top: 2px
  }
  
  .tnote-g {
        color: var(--ss-teal-dark);
  }
  
  .tnote-r {
      color: #c00
  }
  
  .tnote-k {
      color: var(--body)
  }
  
  .ctable-btn {
      margin-top: 40px;
      text-align: center;
  }